New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/transactions/recipients/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"value": "<string>",
"sender_user_id": "<string>"
}
'{
"id": "<string>",
"risk_score": 123,
"risk_level": "<string>",
"relationship": {},
"flags": [
"<string>"
]
}curl --request POST \
--url https://api.txcloud.io/v1/transactions/recipients/check \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"value": "<string>",
"sender_user_id": "<string>"
}
'{
"id": "<string>",
"risk_score": 123,
"risk_level": "<string>",
"relationship": {},
"flags": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.